import datetime
from bottle import route, run, template

@route('/')
def index():
    """home page"""
    info = {'news': 'News goes here', 'title': 'chimchooree\'s dev space - blessfrey', 'year': datetime.datetime.now()}
    return template('index.tpl', info)

@route('/game')
def game():
    """game page"""
    info = {'title': 'blessfrey - about the game', 'year': datetime.datetime.now()}
    return template('game.tpl', info)

@route('/presskit')
def presskit():
    """press page"""
    info = {'title': 'blessfrey - presskit', 'year': datetime.datetime.now()}
    return template('presskit.tpl', info)

#@route('/diary')
#def diary():
#    """diary page"""
#    info = {}
#    return template('diary.tpl', info)

if __name__ == '__main__':
    run()
